header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ai Yori Aoshi
  repository: kara.moe
  conditions:
    tagPresence:
      - 23f96642-0062-4aad-a317-a81c1a8748d4
      - 3f72b9e6-e20c-43ed-9f12-7d86979dc1a5
  actions:
    addTag:
      - tid: b865691c-520b-41f9-bf71-059f534009c0
        type: 18
